.header {
	padding: 5px;
	background-color: #DEC794;
	float: none;
	font-size: 12px;
}
.story {
	font-size: 16px;
	padding: 8px;
}
.footer {
	font-size: 12px;
	color: #FFFFFF;
	float: right;
	background-color: #DEC794;
	padding: 5px;
}
.hidediv {
	position: absolute;
	visibility: hidden;
	height: auto;
	width: 530px;
	z-index: 14;
}



.datetime {
}
.showdiv {
	position: absolute;
	height: auto;
	width: 530px;
	visibility: visible;
}

.nav {
	padding: 5px;
	background-color: #442216;
}
.banner {
	background-color: #FFFFFF;
	background-image: url(../images/Grinshill-background.jpg);
	font-size: 36px;
	font-family: "Times New Roman", Times, serif;
	background-position: center center;
}
